QT_CPU_FEATURES.x86_64 = 
QT.global_private.enabled_features = x86intrin sse2 sse3 ssse3 sse4_1 sse4_2 avx f16c avx2 avx512f avx512er avx512cd avx512pf avx512dq avx512bw avx512vl avx512ifma avx512vbmi avx512vbmi2 aesni vaes rdrnd rdseed shani alloca_malloc_h alloca system-zlib dbus dbus-linked gui network printsupport sql testlib widgets xml openssl relocatable force_debug_info largefile precompile_header sse2 sse3 ssse3 sse4_1 sse4_2 avx f16c avx2 avx512f avx512er avx512cd avx512pf avx512dq avx512bw avx512vl avx512ifma avx512vbmi avx512vbmi2 aesni vaes rdrnd rdseed shani
QT.global_private.disabled_features = use_bfd_linker use_gold_linker use_lld_linker use_mold_linker android-style-assets gc_binaries developer-build private_tests debug reduce_exports no_direct_extern_access mips_dsp mips_dspr2 neon arm_crc32 arm_crypto posix_fallocate alloca_h stack-protector-strong stdlib-libcpp libudev dlopen intelcet
CONFIG += force_debug_info largefile precompile_header sse2 sse3 ssse3 sse4_1 sse4_2 avx f16c avx2 avx512f avx512er avx512cd avx512pf avx512dq avx512bw avx512vl avx512ifma avx512vbmi avx512vbmi2 aesni vaes rdrnd rdseed shani
PKG_CONFIG_EXECUTABLE = C:/gitlab/craft/windows-msvc2022_64-cl/dev-utils/bin/pkg-config.exe
QT_COORD_TYPE = double
QT_BUILD_PARTS = libs tools

QMAKE_INCDIR_ZLIB = C:/gitlab/craft/windows-msvc2022_64-cl/include
QMAKE_LIBS_ZLIB = -L"C:/gitlab/craft/windows-msvc2022_64-cl/lib" -lzlib
QMAKE_INCDIR_ZSTD = C:/gitlab/craft/windows-msvc2022_64-cl/include
QMAKE_LIBS_ZSTD = -L"C:/gitlab/craft/windows-msvc2022_64-cl/lib" -lzstd
